Mobile--RedRich cafe - Bug #1903

| have assigned 2 orders to delivery boy but it is showing only one on home screen while got 2

notifications of new assigned orders
04/04/2022 01:18 PM - priyanka Sharma

Status: Resolved Start date: 04/04/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

login with iram@yopmail.com

123456

History

#1 - 05/13/2022 05:44 PM - priyanka Sharma

- Assignee changed from Sumit k to shefali srivastav

#2 - 06/06/2022 06:43 PM - shefali srivastav

- Status changed from New to Resolved

04/02/2025
